<bugID>801040<Summary>Add Social API status-area menuitems to the keyboard accessible Social API menu</Summary><Description>Bug 792503 added a keyboard accessible menu for the social API panels. If the user accesses this menu, they should also see the same items that are found in the status area menu (who they are logged in as, the ability to hide the sidebar, the ability to disable desktop notifications).</Description></bugID>